package cn.com.qmth.examcloud.core.questions.service.bean.randompaper;

import java.util.List;

public class PaperQuestionViewQuery {
	private String structId;
	private List<String> paperIds;
	public String getStructId() {
		return structId;
	}
	public void setStructId(String structId) {
		this.structId = structId;
	}
	public List<String> getPaperIds() {
		return paperIds;
	}
	public void setPaperIds(List<String> paperIds) {
		this.paperIds = paperIds;
	}
	
}
